#MSO SDNCA Properties go here
#DA Prod Dallas
#EE End2End
#ST SystemTest
#IT Integration Test
#DV Development
#MY My Laptop
###
### UNIQUE SDNCURLs for Requests supported by SDNCA. URLS have unique tags eg a format like sdncurlX (X is a unique eg a digit)
###
org.openecomp.mso.adapters.sdnc.sdncurl1=http://c1.vm1.sdnc.simpledemo.openecomp.org:8282/restconf/operations/L3SDN-API:
org.openecomp.mso.adapters.sdnc.sdncurl2=http://c1.vm1.sdnc.simpledemo.openecomp.org:8282/restconf/config/L3SDN-API:
org.openecomp.mso.adapters.sdnc.sdncurl3=http://c1.vm1.sdnc.simpledemo.openecomp.org:8282/restconf/operations/Firewall-API:
org.openecomp.mso.adapters.sdnc.sdncurl4=http://c1.vm1.sdnc.simpledemo.openecomp.org:8282/restconf/config
org.openecomp.mso.adapters.sdnc.sdncurl5=http://c1.vm1.sdnc.simpledemo.openecomp.org:8282/restconf/operations/VNF-API:
org.openecomp.mso.adapters.sdnc.sdncurl6=http://c1.vm1.sdnc.simpledemo.openecomp.org:8282/restconf/operations/NBNC-API:
org.openecomp.mso.adapters.sdnc.sdncurl7=http://c1.vm1.sdnc.simpledemo.openecomp.org:8282/restconf/operations/NORTHBOUND-API:service-topology-operation
org.openecomp.mso.adapters.sdnc.sdncurl8=http://c1.vm1.sdnc.simpledemo.openecomp.org:8282/restconf/operations/GENERIC-RESOURCE-API:
org.openecomp.mso.adapters.sdnc.sdncurl9=http://c1.vm1.sdnc.simpledemo.openecomp.org:8282/restconf/operations/VNFTOPOLOGYAIC-API:
### BPEL ASYNC CALLBACK/NOTIFICATION URL
###
org.openecomp.mso.adapters.sdnc.bpelurl=http://c1.vm1.mso.simpledemo.openecomp.org:8080/mso/SDNCAdapterCallbackService
org.openecomp.mso.adapters.sdnc.rest.bpelurl=http://c1.vm1.mso.simpledemo.openecomp.org:8080/mso/WorkflowMessage
###
### SDNC ASYNC NOTIFICATION/RESPONSE URL
###
org.openecomp.mso.adapters.sdnc.myurl=http://c1.vm1.mso.simpledemo.openecomp.org:8080/adapters/rest/SDNCNotify
### Production value diff from other servers
org.openecomp.mso.adapters.sdnc.sdncauth=263f7d5f944d4d0c76db74b4148bec67d0bc796a874bc0d2a2a12aae89a866aa69133f700f391f784719a37f6a68d29bf5a2fbae1dab0402db7788c800c5ba73
org.openecomp.mso.adapters.sdnc.bpelauth=5119D1AF37F671FC01FFAD2151D93EFB2BBB503E879FD07104D024EDDF118FD1
org.openecomp.mso.adapters.sdnc.sdncconnecttime=5000
###
### Distinct Requests Supported by SDNCA. sdncurls added on top of file. fields may be null eg msoaction,operation resulting in .. construct
###
###org.openecomp.mso.adapters.sdnc.MSOACTION.OPERATION.ACTION=METHOD|TIMEOUT|URL|HEADERNAME|NAMESPACE
###
org.openecomp.mso.adapters.sdnc.infra..query=GET|60000|sdncurl4|
org.openecomp.mso.adapters.sdnc.mobility..query=GET|60000|sdncurl4|
org.openecomp.mso.adapters.sdnc...query=GET|60000|sdncurl2|
org.openecomp.mso.adapters.sdnc...put=PUT|60000|sdncurl4|
org.openecomp.mso.adapters.sdnc...restdelete=DELETE|60000|sdncurl4|
org.openecomp.mso.adapters.sdnc.gammainternet.svc-topology-operation.assign=POST|60000|sdncurl1|sdnc-request-header|org:onap:sdnctl:l3api
org.openecomp.mso.adapters.sdnc.gammainternet.svc-topology-operation.delete=POST|250000|sdncurl1|sdnc-request-header|org:onap:sdnctl:l3api
org.openecomp.mso.adapters.sdnc.gammainternet.service-configuration-operation.reserve=POST|60000|sdncurl1|sdnc-request-header|org:onap:sdnctl:l3api
org.openecomp.mso.adapters.sdnc.gammainternet.service-configuration-operation.activate=POST|60000|sdncurl1|sdnc-request-header|org:onap:sdnctl:l3api
org.openecomp.mso.adapters.sdnc.gammainternet.service-configuration-operation.delete=POST|250000|sdncurl1|sdnc-request-header|org:onap:sdnctl:l3api
org.openecomp.mso.adapters.sdnc.gammainternet.service-configuration-operation.turnup=POST|60000|sdncurl1|sdnc-request-header|org:onap:sdnctl:l3api
org.openecomp.mso.adapters.sdnc.gammainternet.service-configuration-operation.changereserve=POST|60000|sdncurl1|sdnc-request-header|org:onap:sdnctl:l3api
org.openecomp.mso.adapters.sdnc.gammainternet.service-configuration-operation.changedelete=POST|250000|sdncurl1|sdnc-request-header|org:onap:sdnctl:l3api
org.openecomp.mso.adapters.sdnc.gammainternet.service-configuration-operation.changeactivate=POST|60000|sdncurl1|sdnc-request-header|org:onap:sdnctl:l3api
org.openecomp.mso.adapters.sdnc..feature-configuration-operation.activate=POST|60000|sdncurl3|sdnc-feature-request-header|org:onap:sdnctl:firewallapi
org.openecomp.mso.adapters.sdnc..feature-configuration-operation.changeactivate=POST|60000|sdncurl3|sdnc-feature-request-header|org:onap:sdnctl:firewallapi
org.openecomp.mso.adapters.sdnc..feature-configuration-operation.delete=POST|60000|sdncurl3|sdnc-feature-request-header|org:onap:sdnctl:firewallapi
org.openecomp.mso.adapters.sdnc..vnf-topology-operation.assign=POST|270000|sdncurl5|sdnc-request-header|org:onap:sdnctl:vnf
org.openecomp.mso.adapters.sdnc..vnf-topology-operation.activate=POST|270000|sdncurl5|sdnc-request-header|org:onap:sdnctl:vnf
org.openecomp.mso.adapters.sdnc..vnf-topology-operation.rollback=POST|270000|sdncurl5|sdnc-request-header|org:onap:sdnctl:vnf
org.openecomp.mso.adapters.sdnc..vnf-topology-operation.delete=POST|270000|sdncurl5|sdnc-request-header|org:onap:sdnctl:vnf
org.openecomp.mso.adapters.sdnc..vnf-topology-operation.changeassign=POST|270000|sdncurl5|sdnc-request-header|org:onap:sdnctl:vnf
org.openecomp.mso.adapters.sdnc..vnf-topology-operation.changedelete=POST|270000|sdncurl5|sdnc-request-header|org:onap:sdnctl:vnf
org.openecomp.mso.adapters.sdnc..network-topology-operation.reserve=POST|270000|sdncurl5|sdnc-request-header|org:onap:sdnctl:vnf
org.openecomp.mso.adapters.sdnc..network-topology-operation.assign=POST|270000|sdncurl5|sdnc-request-header|org:onap:sdnctl:vnf
org.openecomp.mso.adapters.sdnc..network-topology-operation.activate=POST|270000|sdncurl5|sdnc-request-header|org:onap:sdnctl:vnf
org.openecomp.mso.adapters.sdnc..network-topology-operation.rollback=POST|270000|sdncurl5|sdnc-request-header|org:onap:sdnctl:vnf
org.openecomp.mso.adapters.sdnc..network-topology-operation.delete=POST|270000|sdncurl5|sdnc-request-header|org:onap:sdnctl:vnf
org.openecomp.mso.adapters.sdnc..network-topology-operation.changeassign=POST|270000|sdncurl5|sdnc-request-header|org:onap:sdnctl:vnf
org.openecomp.mso.adapters.sdnc..network-topology-operation.changedelete=POST|270000|sdncurl5|sdnc-request-header|org:onap:sdnctl:vnf
org.openecomp.mso.adapters.sdnc..svc-topology-operation.assign=POST|285000|sdncurl6|sdnc-request-header|org:onap:sdnctl:nbncapi
org.openecomp.mso.adapters.sdnc..svc-topology-operation.activate=POST|285000|sdncurl6|sdnc-request-header|org:onap:sdnctl:nbncapi
org.openecomp.mso.adapters.sdnc..svc-topology-operation.delete=POST|285000|sdncurl6|sdnc-request-header|org:onap:sdnctl:nbncapi

org.openecomp.mso.adapters.sdnc.service.dhv.service-topology-assign-operation=POST|90000|sdncurl7|sdnc-request-header|org:onap:sdnctl:northbound-api:v1
org.openecomp.mso.adapters.sdnc.service.infra.service-topology-infra-assign-operation=POST|90000|sdncurl7|sdnc-request-header|org:onap:sdnctl:northbound-api:v1
org.openecomp.mso.adapters.sdnc.service.infra.service-topology-infra-activate-operation=POST|90000|sdncurl7|sdnc-request-header|org:onap:sdnctl:northbound-api:v1
org.openecomp.mso.adapters.sdnc.service.vhnportal.service-topology-cust-assign-operation=POST|90000|sdncurl7|sdnc-request-header|org:onap:sdnctl:northbound-api:v1
org.openecomp.mso.adapters.sdnc.service.vhnportal.service-topology-cust-activate-operation=POST|90000|sdncurl7|sdnc-request-header|org:onap:sdnctl:northbound-api:v1
org.openecomp.mso.adapters.sdnc.service.vhngw.service-topology-cust-assign-operation=POST|90000|sdncurl7|sdnc-request-header|org:onap:sdnctl:northbound-api:v1
org.openecomp.mso.adapters.sdnc.service.vhngw.service-topology-infra-register-vnf-operation=POST|90000|sdncurl7|sdnc-request-header|org:onap:sdnctl:northbound-api:v1
org.openecomp.mso.adapters.sdnc.service.vhngw.service-topology-cust-activate-operation=POST|90000|sdncurl7|sdnc-request-header|org:onap:sdnctl:northbound-api:v1
org.openecomp.mso.adapters.sdnc.service.vvig.service-topology-cust-assign-operation=POST|90000|sdncurl7|sdnc-request-header|org:onap:sdnctl:northbound-api:v1
org.openecomp.mso.adapters.sdnc.service.vvig.service-topology-cust-activate-operation=POST|90000|sdncurl7|sdnc-request-header|org:onap:sdnctl:northbound-api:v1
org.openecomp.mso.adapters.sdnc.service.pe.service-topology-cust-assign-operation=POST|90000|sdncurl7|sdnc-request-header|org:onap:sdnctl:northbound-api:v1
org.openecomp.mso.adapters.sdnc.service.pe.service-topology-cust-stage-operation=POST|90000|sdncurl7|sdnc-request-header|org:onap:sdnctl:northbound-api:v1
org.openecomp.mso.adapters.sdnc.service.pe.service-topology-cust-activate-operation=POST|90000|sdncurl7|sdnc-request-header|org:onap:sdnctl:northbound-api:v1

org.openecomp.mso.adapters.sdnc..service-topology-operation.assign=POST|270000|sdncurl8|sdnc-request-header|org:onap:sdnc:northbound:generic-resource
org.openecomp.mso.adapters.sdnc..service-topology-operation.rollback=POST|270000|sdncurl8|sdnc-request-header|org:onap:sdnc:northbound:generic-resource
org.openecomp.mso.adapters.sdnc..service-topology-operation.delete=POST|270000|sdncurl8|sdnc-request-header|org:onap:sdnc:northbound:generic-resource

org.openecomp.mso.adapters.sdnc.generic-resource.network-topology-operation.assign=POST|270000|sdncurl8|sdnc-request-header|org:onap:sdnc:northbound:generic-resource
org.openecomp.mso.adapters.sdnc.generic-resource.network-topology-operation.unassign=POST|270000|sdncurl8|sdnc-request-header|org:onap:sdnc:northbound:generic-resource
org.openecomp.mso.adapters.sdnc.generic-resource.network-topology-operation.activate=POST|270000|sdncurl8|sdnc-request-header|org:onap:sdnc:northbound:generic-resource
org.openecomp.mso.adapters.sdnc.generic-resource.network-topology-operation.deactivate=POST|270000|sdncurl8|sdnc-request-header|org:onap:sdnc:northbound:generic-resource

org.openecomp.mso.adapters.sdnc..vnf-topology-aic-operation.assign=POST|270000|sdncurl9|sdnc-request-header|org:onap:sdnctl:vnftopologyaic
org.openecomp.mso.adapters.sdnc..vnf-topology-aic-operation.activate=POST|270000|sdncurl9|sdnc-request-header|org:onap:sdnctl:vnftopologyaic

org.openecomp.mso.adapters.sdnc..tunnelxconn-topology-operation.assign=POST|270000|sdncurl8|sdnc-request-header|org:onap:sdnc:northbound:generic-resource
org.openecomp.mso.adapters.sdnc..tunnelxconn-topology-operation.create=POST|270000|sdncurl8|sdnc-request-header|org:onap:sdnc:northbound:generic-resource
org.openecomp.mso.adapters.sdnc..tunnelxconn-topology-operation.delete=POST|270000|sdncurl8|sdnc-request-header|org:onap:sdnc:northbound:generic-resource
org.openecomp.mso.adapters.sdnc..tunnelxconn-topology-operation.unassign=POST|270000|sdncurl8|sdnc-request-header|org:onap:sdnc:northbound:generic-resource
org.openecomp.mso.adapters.sdnc..tunnelxconn-topology-operation.activate=POST|270000|sdncurl8|sdnc-request-header|org:onap:sdnc:northbound:generic-resource
org.openecomp.mso.adapters.sdnc..tunnelxconn-topology-operation.deactivate=POST|270000|sdncurl8|sdnc-request-header|org:onap:sdnc:northbound:generic-resource


org.openecomp.mso.adapters.sdnc..brg-topology-operation.assign=POST|270000|sdncurl8|sdnc-request-header|org:onap:sdnc:northbound:generic-resource
org.openecomp.mso.adapters.sdnc..brg-topology-operation.create=POST|270000|sdncurl8|sdnc-request-header|org:onap:sdnc:northbound:generic-resource
org.openecomp.mso.adapters.sdnc..brg-topology-operation.delete=POST|270000|sdncurl8|sdnc-request-header|org:onap:sdnc:northbound:generic-resource
org.openecomp.mso.adapters.sdnc..brg-topology-operation.unassign=POST|270000|sdncurl8|sdnc-request-header|org:onap:sdnc:northbound:generic-resource
org.openecomp.mso.adapters.sdnc..brg-topology-operation.activate=POST|270000|sdncurl8|sdnc-request-header|org:onap:sdnc:northbound:generic-resource
org.openecomp.mso.adapters.sdnc..brg-topology-operation.deactivate=POST|270000|sdncurl8|sdnc-request-header|org:onap:sdnc:northbound:generic-resource


